.transition {  -webkit-transition: all 0.7s ease-out;     -moz-transition: all 0.7s ease-out;       -o-transition: all 0.7s ease-out;          transition: all 0.7s ease-out;}
.xeroModalWrap{padding: 0px 4%;background: #222; width:100%; position: absolute;z-index: 999999;opacity:1.0;  background: rgba(0,0,0,0.8);  height: 100%;}
.xeroModalWrap.xmFadeout{opacity:0.0;-moz-transform:    scale(1.5);     -o-transform:      scale(1.5);     -webkit-transform: scale(1.5);     transform:         scale(1.5);}
.xeroModalWrap.xmFadeout.xmGone{display:none;}

.xeroModalWrap * { font-family: "arial", helvetica, sans-serif; }

.xeroModalWrap iframe { box-shadow: 0px 1px 4px rgba(0,0,0,0.5);}

a#xmClose{background: #e74c3c;display: inline-block;width: 35px;height: 35px;border-radius: 35px;color: white;font-family: 'SSStandard';text-align: center;padding-top: 9px;position: absolute;right: -18px;top: -20px;cursor: pointer;}
.xmInner{background: #00b7e3;max-width: 900px;border-radius: 4px 5px 4px 4px;margin: 5% auto;position: relative;}
.xmSidebar{width: 30%;text-align: center;background: #fff;border-radius: 4px 0px 0px 4px;padding-top: 0px;box-shadow: 0px 0px 4px rgba(0,0,0,0.3); padding-bottom: 70px; }
.xmPad{padding: 20px;}
.xmPad a:hover, .xmPad a:active  { text-decoration: none;}
.xmSidebar h2{color: #454545;margin: 0px;font-size: 34px;}
.xmIlli{position: relative;}	
span.xmLogo{}
span.xmLogo img{max-width: 100px;margin: 10px 0px 15px;}
span.xmIlliInner{font-size: 36px;padding-right: 7px;color: #ddd;display: block;font-family: 'ssStandard';line-height: 40px;padding-bottom: 8px;}
.xmSidebar p{color: #555;font-size: 14px;margin: 10px 0px 20px;}
.xmSidebar h3{font-size: 18px; }
.xmSidebar h3 a{color: #fff; text-decoration: none; padding: 10px 5px;color: #fff;background: #00b7e3;border-radius: 3px;line-height: 1.4em;margin-bottom: 20px; width:100%; float:left; box-shadow:0px 1px 2px #DDD;}
.xmSidebar h3 a:hover { box-shadow:inset 0px 1px 2px rgba(0,0,0,0.2); }

.xmContent .xmWhy { padding: 10px 0px 0px; }
.xmContent{width:70%; float: right;background: transparent;border-radius: 0px 4px 4px 0px;}
.xmContent h2{color: #fff;font-size: 26px;font-family: arial, helvetica, sans-serif;margin-bottom: 10px;}
.xmContent p{color: #fff;font-size: 16px;line-height: 23px; margin-bottom:20px;}
#videoPlayer{padding: 20px 0px 0px 20px;}
.landingHeader{
    text-align: left !important;
    padding: 10px 0px;
    line-height: 80px !important;
    overflow: hidden;
}
.landingHeader > div {
    line-height: 80px;
 }

.xmPlay{display: block;width: 100%;height: 155px;background: transparent url(../img/justin.jpg);text-align: center;text-decoration: none;padding-top: 23px;background-size: cover;background-position: top;}
.xmPlay.xmGone{overflow: hidden;height:0px;padding-top: 0px;}
.xmPlay span{font-family: "SSStandard";color: #fff;font-size: 70px;position: relative;top: 13px;}
.xmPlay span span{position: absolute;color: #222;left: 27px;font-size: 25px;top: 25px;}
.video-wrap{display:none;}
.video-wrap.xmShow{display:block;}
a.clientLogo{text-align: left;display: inline-block;line-height: inherit;}
a.clientLogo img{width: auto;max-height: 60px;}
#landingPartner{text-align: right;padding-top: 2px;}
.xeroPartner{width: 84px;height: 83px;background: transparent url(../img/xero-partner.png?v=1.0) no-repeat scroll 0px -83px;display: inline-block;margin: 0 auto;line-height: inherit;}
.xeroStatus{width: 84px;height: 83px;display: inline-block;background: transparent url(../img/xero-partner.png?v=1.0) no-repeat scroll 0px 0px;margin-left: 2px;}
.xeroGold{background-position: -88px 0px;}
.xeroSilver{background-position: -88px -83px;}
.xeroBronze{background-position: -88px -166px;}
.xmContinue{}
.xmContinue a{color: #00b7e3 !Important;  font-size: 13px;  text-decoration: none;background: #FFF;padding: 5px 16px;line-height: 29px;display: inline-block;border-radius: 4px;
box-shadow:0px 1px 2px rgba(0,0,0,0.3);
}
.xmContinue a:active { box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1); }

.noThumb .video-wrap {display: block;}
@media screen and (min-width: 0px) and (max-width: 800px) {
	.xmSidebar, .xmContent{width:100%; float: none;border-radius: 4px 4px 0px 0px;}
	.xmSidebar { border-radius: 0px 0px 4px 4px; }
	.xmWhy .col-2-4{width:100%; float:none;}
	#videoPlayer{padding: 10px 0px 23px 0px;}
    .xmPad { min-height:0px; }
    
    .clientLogo { margin-bottom:10px }
    
    .landingHeader > div { width:50%; }
   

}

@media screen and (min-width: 0px) and (max-width: 655px) {
    
    
    .xmContent .xmWhy { border-top: 1px solid rgba(0,0,0,0.1); padding-top: 20px;}
    .xmContent { padding-bottom:20px; text-align:center; }
     
    
}

@media screen and (min-width: 0px) and (max-width: 460px) {
    .landingHeader > div { width:100%; text-align:center !important; }
	.landingHeader .col-2-4{width:100%;}
	#landingPartner{text-align: center;padding: 17px 0px  0px;}
	a#xmClose{top: -5px;right: -5px;}

}